[SWS-419] Packaging: Wrong castor version in distribution. Created: 20/Aug/08  Updated: 04/May/12  Resolved: 28/Aug/08

Status: Closed
Project: Spring Web Services
Component/s: None
Affects Version/s: 1.5.2, 1.5.3, 1.5.4
Fix Version/s: 1.5.5

Type: Bug Priority: Minor
Reporter: Andreas Stubenrauch Assignee: Arjen Poutsma
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   

I looks like spring-ws-1.5.4 is build against castor-1.2 while the spring-ws-1.5.4-with-dependencies.zip contains castor-1.1.2.jar.
The documentations refers to 1.1.2 as well...



 Comments   
Comment by Arjen Poutsma [ 28/Aug/08 ]

Fixed! Thanks for spotting this.

Comment by Ryan Ransford [ 02/Sep/08 ]

Just wanted to note that this issue appears as far back as 1.5.2.

Comment by Arjen Poutsma [ 04/May/12 ]

Closing old issues

Generated at Thu Dec 14 10:06:20 UTC 2017 using JIRA 6.4.14#64029-sha1:ae256fe0fbb912241490ff1cecfb323ea0905ca5.